@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{
    font-family: 'Jost', sans-serif !important;
}    
/* .breadcumb-wrapper{background-position:center center;background-image:url('./new-assets/img/VLSI-banner.jpg');} */
@media (min-width: 1200px){
    .lineBreak{
        display: none !important;
    }
}
@media (max-width: 1199px){
    #CourseBreadCumb {
        padding: 120px 0 !important;
    }
    .lineBreak{
        display: none !important;
    }
}
@media (max-width: 991px){
    #CourseBreadCumb {
        padding: 100px 0;
    }
    .lineBreak{
        display: none;
    }
    #abt-data{
        margin-left: 25px;
    }
}
@media (max-width: 767px){
    #CourseBreadCumb {
        padding: 60px 0;
    }
    .quick-socialmedia-links{
        display:none;
    }
    .lineBreak{
        display:block !important;
    }
    #BannerHeading{
        font-size: 24px;
    }
    #abt-data{
        margin-left: 16px;
    }
    #CourseBreadCumb{
        /* background-position:center center; */
        background-repeat: no-repeat;
        background-size: cover;
        /* background-image: url('../assets/images/internship/vlsi/vlsi-internship-mobile.webp'); */
    }
}
@media screen and (min-width:767px) and (max-width:820px){
    .lineBreak{
        display:block !important;
    }
    #BannerHeading{
        font-size: 24px;
    }
    #CourseBreadCumb{
        /* background-position:center center; */
        background-repeat: no-repeat;
        background-size: cover;
        /* background-image: url('../assets/images/internship/vlsi/vlsi-internship-mobile.webp'); */
    }
    #abt-data{
        margin-left: 25px;
    }
}

a:hover{
    text-decoration: none !important;
}
.nav-tabs .nav-link{
    background-color: transparent;
}
#CourseImageHover{
    border-radius: 10px;
    transition: 0.4s ease-in-out;
}
#CourseImageHover:hover{
    /* -webkit-transform: scale(1.1); */
    transform: scale(1.05);
    transition: 0.4s ease-in-out;
}
.card-text{
    color: #0F2239;
}
#course-box{
    border-radius: 10px;
    border: 1px solid #ECF1F9;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.card-title{
    color:#4D5765;
}
#course-meta {
    padding-top: 10px;
    padding-bottom: 40px;
    font-size: 16px;
    text-align: center;
    border-top: 1px dashed #D0D7E3;
}

#course-meta span{
    /* border: 2px solid green; */
    padding: 0px 6px !important;
}
.fal{
    padding: 3px;
}
.h4, h4 {
    font-size:1.5rem !important;
    font-weight: 500 !important;
}
.h3, h3 {
    font-size: 1.75rem !important;
    font-weight: 500 !important;
}
#CourseImageHover img{
    border-radius: 25px;
}
#btn-know-more, .btn-know-more{
    display: inline-block;
    /* margin: 0.75rem; */
    padding: 8px 24px;
    border: none;
    border-radius: 3px;
    outline: none;
    background-color: #0053B3;
    color: white;
    font-family: inherit;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    transition: all 150ms ease-out;
}

/* --------------------------------------- */
#btn-know-more:focus, .btn-know-more:hover {
    background-color: #0053B3;
    color: #fff;
    box-shadow: 0 0 0 0.1875rem white, 0 0 0 0.375rem #0053B3;
}

.close {
    border: 0px;
    background-color: transparent;
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
label {
    display: inline-block;
    margin-bottom: 0.2rem;
}
.form-group {
    margin-bottom: 1rem;
}

.ent-button,.btn-outline-primary:hover {
    color: #fff !important; 
    background-color: #0053B3 !important;  
}

.ent-button {
    text-align: center;
    font-weight: 400;
    color: #fff;
    border: 1px solid #0053B3;
    background-color: #0053B3;
    border-radius: 5px;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

.text-abhi, .btn-outline-primary{
    color: #0053B3 !important;
}

.btn-primary {
    background-color: #0053B3 !important;
}
